Subject: bug#35858: Null pointer error when partitioning with the graphical installer

From: Vivien Kraus <[email-masked]>
Date: Wed, 29 May 2019 18:31:15 +0200

Hello,

I have issued 

dd if=/dev/zero of=/dev/sda 

for a couple of minutes, then create a new gpt partition table with
cfdisk (and write it) in the hope that I would be able to proceed with
the guided installer with a fresh partition table, but I still get the
null pointer dereference.  So i guess the ext2 partition is not
responsible for this one.

Yes, it's a x86_64 (intel i3).

Le mercredi 29 mai 2019 à 11:22 +0200, Ludovic Courtès a écrit :
> That’s terrible.  :-/  That’s on x86_64, right?

Vivien